ISCSI0000 - Bug #1127
Status: Resolved Start date: 12/24/2020
Priority: High Due date:

Assignee: jy Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/24/2020 10:10 AM - yufeng wu
- Priority changed from Normal to High
#2 - 12/24/2020 11:57 AM - Hanging Liu
- Assignee set to jy Wang

#3 - 12/28/2020 04:40 PM - jy Wang
1000000beta3040ttpl/Develop/Release/QT-1SCS/Beta304000tb40090 000000000000

#4 - 12/30/2020 09:00 AM - yufeng wu

- Status changed from New to Resolved
